<?xml version="1.0" encoding="UTF-8"?>
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  
  <migrate to-version="2"><!-- No API changes. Fixed a reference to JAVA_HOME. --></migrate>
  <migrate to-version="3">
    <migrate-id old="com.urbancode.anthill3.Preflight" new="com.urbancode.air.plugin.Preflight"/>
  </migrate>
  
</plugin-upgrade>